# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = qcad
pkgbase = qcad
pkgver = 3.27.8.4-1
pkgdesc = A 2D CAD package based upon Qt
url = https://www.qcad.org
builddate = 1668000308
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 206650795
arch = aarch64
license = GPL3
depend = qt5-script
depend = qt5-svg
depend = gcc-libs
depend = qt5-xmlpatterns
depend = qt5-tools
depend = qt5-wayland
makedepend = glu
